* {
	margin: 0;
	padding: 0;
}

/*===================
    top-header
=====================*/
.top-header{
    background: #1573a7;
}
.top-header ul{
    margin-bottom: 0px;
    padding: 6px;
}
.top-header li{
    color: #fff;
}
.top-header .top-social li{

padding-left: 25px;
}
.top-header .top-social li a{
    color: #fff;
    font-size: 15px;
}

body {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 1px;
	font-family: 'Poppins', sans-serif;
	color: #555;
	overflow-x: hidden;
}

html,
body {
	height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #1a1a1a;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
}

a {
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	transition: all 0.5s;
}
/* banner image*/
.top-img{
	margin-top: 80px;
}
/* images */
.main-img{
	margin: 20px 17px;
}
}

a:hover,
a:focus {
	outline: none;
	text-decoration: none;
}

a:focus {
	color: #fff;
}

ul,
li,
a {
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
}

::-webkit-input-placeholder {
	color: inherit;
}

button:focus,
input:focus {
	outline: none;
}


/*preloader part start*/

.xico-preloader {
	background-color: #fff;
	height: 100vh;
	position: fixed;
	width: 100%;
	z-index: 999999;
}

.spinner {
	bottom: 0;
	font-size: 10px;
	height: 40px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 50px;
}

.spinner>div {
	background-color: #1573a7;
	height: 100%;
	width: 6px;
	display: inline-block;
	-webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
	animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.spinner .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
	0%,
	40%,
	100% {
		-webkit-transform: scaleY(0.4)
	}
	20% {
		-webkit-transform: scaleY(1.0)
	}
}

@keyframes sk-stretchdelay {
	0%,
	40%,
	100% {
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	}
	20% {
		transform: scaleY(1.0);
		-webkit-transform: scaleY(1.0);
	}
}

.xico-btn {
	background-color: #1573a7;
	border: 1px solid #1573a7;
	border-radius: 40px;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	margin-right: 22px;
	padding: 10px 15px;
	text-transform: uppercase;
}

.xico-btn:hover {
	color: #fff;
}

.border-bg-none {
	background-color: transparent;
	border: 1px solid #fff;
}


/*button Part End*/

.section-padding {
	padding: 80px 0;
}


/*xico heading Part Start*/

.xico-heading {
	padding: 0 0 30px;
	text-align: center;
}

.xico-heading h1 {
	border-bottom: 1px solid #cccccc;
	color: #1a1a1a;
	display: inline-block;
	font-size: 31px;
	font-weight: 700;
	padding-bottom: 30px;
	position: relative;
}

.xico-heading h1::before {
	border-bottom: 5px solid #1573a7;
	bottom: 0;
	content: "";
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
}

.xico-heading p {
	font-size: 14px;

	color: #1a1a1a;
	font-weight: 400;
	line-height: 320px;
	margin: 30px auto 0;

}

	.email {
		margin-left: 217px;
		margin-top: -24px;
	}


/*xico heading Part End*/
.main-header{
	position:relative;
	left:0px;
	top:0px;
	z-index:999;
	width:100%;
	
	font-family:'Roboto',sans-serif;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}


 

.decoration_text a:hover{text-decoration: none !important;}


.main-header .header-top{
	    position: relative;
    font-size: 13px;
    padding: 4px 0px;
    background: #080808;
	color: #ffffff;
	text-decoration: none !important;
    font-family: 'Roboto', sans-serif;
    box-shadow: 2px 1px 3px grey;
    z-index: 6;
}

.main-header .header-top a{
	color:#ffffff;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;	
}

.main-header .links-nav li{
	position:relative;
	
   padding: 3px 0px;
}

/*demo part start*/



.section-demo-heading::before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.61);
}

.demo-top-heading {
	display: flex;
	flex-direction: column;
	height: 200px;
	justify-content: center;
}

.demo-top-heading h1 {
	font-size: 50px;
	margin-bottom: 20px;
}

.demo-top-heading>p {
	color: #1a1a1a;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
}

.demo-heading {
	padding: 50px 0;
}

.demo-heading h2 {
	color: #3c3c3c;
	font-size: 22px;
}

.single-demo {
	cursor: pointer;
	margin-bottom: 30px;
}

.preview-demo {
	border: 2px solid #e6e4e4;
	height: 350px;
	transition: all 10s ease 0s;
}



.coming-bg {
	background-color: #1a1a1a;
	color: #fff;
	font-size: 40px;
	text-align: center;
	line-height: 350px;
	text-transform: uppercase;
}

.single-demo:hover .preview-demo {
	background-position: center bottom;
}

.demo-title {
	font-weight: 700;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
}

.demo-copy {
	color: #1a1a1a !important;
	padding: 20px 0;
}


/*demo part end*/


/*  ================================
    2. 404 area
    ================================ */

.xico-logo {
	padding: 30px 0;
	position: fixed;
	z-index: 999;
}


.not-found-area::after {
	background-color: rgba(0, 0, 0, 0.8);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.not-found-content {
	display: table;
	height: 100vh;
	padding: 15px 0;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 999;
}

.not-found-table {
	display: table-cell;
	position: relative;
	vertical-align: middle;
}

.not-found-table h1 {
	color: #1573a7;
	font-size: 150px;
}

.not-found-table h2 {
	color: #fff;
	font-size: 60px;
}

.not-found-table>p {
	color: #fff;
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0;
}

.not-found-table p span {
	color: #1573a7;
}

.not-found-table .not-found-input {
	background-color: #1573a7;
	border: 0 none;
	color: #fff;
	height: 50px;
	padding: 0 30px;
	width: 350px;
}

.not-found-btn {
	background-color: #1573a7;
	border: 0 none;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	height: 49px;
	padding: 0;
	position: relative;
	width: 115px;
}

.not-found-form {
	margin: 10px 0;
	width: 100%;
}

.not-found-table ul {
	display: inline-block;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}

.not-found-table ul li {
	float: left;
}

.not-found-table ul li a {
	color: #fff;
	display: inline-block;
	font-weight: 600;
	padding: 10px 0;
	text-transform: uppercase;
}

.not-found-table ul li a i.fa {
	margin-right: 10px;
	color: #1573a7;
}

.not-found-separate {
	display: inline-block;
	padding: 0 15px;
}

.not-found-social-link i.fa {
	color: #fff;
	padding: 10px;
	transition: all 0.5s ease 0s;
}

.not-found-social-link i.fa:hover {
	color: #1573a7;
}

.not-found-area .footer-content {
	bottom: 0;
	position: absolute;
	width: 100%;
	z-index: 999;
}


/*  ================================
    3. Header Area
    ================================ */

.header-area {
	width: 100%;
	z-index: 9999;
	padding: 5px 0;
	transition: .5s;
	/* top: 0; */
	left: 0;
}
.top-left {
	margin-left: 20px;
	
}

.menu-bg {
	background-color: #fff;
	transition: .5s;
	padding: 0;
	top: 0;
}

.logo img {
    margin-left: -28px;
	padding: 10px 30px;
}


/*menu Part Start*/

.navbar {
	margin: 0;
	text-align: right;
}

.navbar ul {
	border: 0 none;
	display: inline-block;
	margin-top: 18px;
}

.navbar ul li {
	margin: 0;
	padding: 1px 0;
}

.nav.nav-tabs a {
	border: 0 none;
	color: #fff;
	font-weight: 800;
	margin: 0;
	display: inline-block;
	padding: 7px 25px;
	text-transform: uppercase;
}

.nav.nav-tabs a:hover {
	color: #1573a7;
}

.nav li a:focus,
.nav li a:hover {
	background-color: transparent;
}

.nav-tabs li.active a,
.nav-tabs li.active a:focus,
.nav-tabs li.active a:hover {
	background-color: transparent;
	border: 0 none;
	color: #1573a7;
}

.slicknav_menu {
	display: none;
}

@media screen and (max-width: 40em) {
	.js #menu {
		display: none;
	}
	.js .slicknav_menu {
		display: block;
	}
}


/*menu Part End*/


/*  ================================
    4. Images banner Area
    ================================ */



.banner-content>h2 {
	font-weight: 700;
}

.banner-content>p {
	padding: 0 220px;
}

.cd-words-wrapper {
	margin: 0 !important;
	padding: 0 !important;
}

.cd-headline span,
b {
	font-weight: 400;
}


/*  ================================
    5. video banner Area
    ================================ */

.video-bg-area {
	background-color: #1a1a1a;
}

.video-wraper {
	height: 100vh;
	min-width: 100%;
	position: absolute;
	z-index: -999;
	top: 0;
	left: 0;
}

.video-wraper video {
	min-width: 100%;
	min-height: 100%
}


/*  ================================
    6. Slider Area
    ================================ */

.slider-area {
	background-color: #000;
	position: relative;
}

.slider-overflow {
	background: rgba(0, 0, 0, 0.082) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.single-slider {
	height: 100vh;
}

.slider-table-cell>img {
    position: absolute;
    top: 0;
    z-index: -1;
	animation-duration: 3s !important;
}

.slider-table {
	display: table;
	height: 100vh;
	width: 100%;
}

.slider-table-cell {
	display: table-cell;
	vertical-align: middle;
}

.slider-table-cell h2 {
	color: #fff;
	font-size: 38px;
	animation-duration: 3s !important;
	margin-bottom: 120px;
}

.slider-table-cell h3 {
	color: #fff;
	font-size: 35px;
	margin: 10px 0;
	animation-duration: 3s !important;
}

.slider-table-cell p {
	color: #fff;
	margin: 20px 0;
	animation-duration: 3s !important;
}

.hvr-ripple-out::before {
	border: 1px solid #fff;
	border-radius: 50px;
}

.hvr-ripple-in::before {
	border: 4px solid #1573a7;
	border-radius: 50px;
}

.slider-indicator.hvr-icon-hang {
	padding: 0;
}

.slider-indicator {
	border: 1px solid #eee;
	border-radius: 50px;
	bottom: 20px;
	color: #fff;
	cursor: pointer;
	height: 50px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width: 20px;
	z-index: 999;
}

.hvr-icon-hang::before {
	animation-delay: 0s, 0.3s;
	animation-direction: normal, alternate;
	animation-duration: 0.3s, 1.5s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1, infinite;
	animation-name: hvr-icon-hang-sink, hvr-icon-hang;
	animation-timing-function: ease-out, ease-in-out;
	content: "|";
	font-size: 20px;
	right: 5px;
}

.slider-content .owl-nav div {
	border: 1px solid #fff;
	border-left: 0;
	color: #fff;
	height: 40px;
	line-height: 40px;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
}

.owl-nav div.owl-next {
	left: auto;
	right: 0;
	border-left: 1px solid;
	border-right: 0;
}

.owl-dot {
	background-color: #1573a7;
	display: inline-block;
	height: 5px;
	margin: 0 2px;
	width: 25px;
}

.owl-dot.active {
	background-color: #fff;
}

.owl-dots {
	bottom: 80px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
}


/*  ================================
    7. service Area
    ================================ */

.service-area {
	background-color: #f2f2f2;
}

.single-service-part {
	background-color: #fff;
	border: 2px solid #e6e4e4;
	margin-bottom: 30px;
	padding: 15px 10px;
	text-align: center;
	transition: all 0.5s ease 0s;
	height: 330px;
}

.single-service-part h3 {
	color: #1a1a1a;
	font-size: 18px;
	font-weight: 400;
	margin: 25px 0;
	transition: all 0.5s ease 0s;
}

.single-service-part i.fa {
	border: 1px solid #1573a7;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	color: #1573a7;
	font-size: 40px;
	height: 70px;
	line-height: 70px;
	width: 70px;
	transition: all 1s ease 0s;
}

.single-service-part p {
	color: #565656;
	letter-spacing: normal;
	padding: 0 10px;
}

.single-service-part:hover {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15), 0 0 0 rgba(0, 0, 0, 0.12);
}

.single-service-part:hover.single-service-part i.fa {
	background-color: #1573a7;
	color: #fff;
}

.single-service-part:hover.single-service-part h3 {
	color: #1573a7;
}


/*  ================================
    8. Video Area
    ================================ */



.video-area::before {
	background: rgba(252, 96, 29, 0.7) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.single-video {
	text-align: center;
}

.single-video h1 {
	color: #fff;
	font-size: 40px;
	text-shadow: 2px 2px 4px #666;
}

.single-video a i.fa {
	font-size: 70px;
	margin: 20px 0 0;
	color: #fff;
}


/*  ================================
    9. About Us Area
	================================ */
	
	.about-product{
	color: #1a1a1a;
	font-weight: 500;
	font-size: 14px;
	text-align: center;
    margin: 30px auto 0;
	}
	.about-product p{
		line-height: 28px;
	}
.about-us-content {
	background-color: #1a1a1a;
	overflow: hidden;
	width: 100%;
	display: flex;
}

.about-us-content-left {
	float: left;
	margin-top: 50px;
	padding-left: 100px;
	padding-right: 50px;
	width: 50%;
}

.about-content {
	margin-bottom: 50px;
	padding: 0 70px;
	position: relative;
}

.about-content i.fa {
	color: #1573a7;
	font-size: 35px;
	left: 0;
	position: absolute;
	top: 0;
}

.about-content h3 {
	font-size: 18px;
	color: #fff;
}

.about-content p {
	color: #fff;
	line-height: 170%;
	margin: 0;
	padding: 10px 0;
}

.about-us-content-right {
	float: right;
	height: auto;
	width: 50%;
}

.about-img-slider {
	position: relative;
}

.about-img-slider::before {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}


.single-about-img,
.single-about-img .owl-stage-outer,
.single-about-img .owl-stage,
.single-about-img .owl-item,
.single-about-img .about-img-slider {
	height: 100%;
}

.single-about-img .owl-nav {
	display: none;
}

/*  ================================
    17. Contact Us Area
    ================================ */

.contact-us-area {
	background-color: #F2F2F2;
}

.contact-us-area .xico-heading {
	padding: 80px 0;
}

.contact-form-area {
	background: rgba(0, 0, 0, 0);
	position: relative;
}

.contact-form-area::before {
	background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.contact-details {
	padding: 23px 0;
}

.contact-details li {
	color: #fff;
	display: flex;
	list-style: outside none none;
	margin-bottom: 50px;
	position: relative;
}

.contact-details li span {
	position: absolute;
	padding: 0px 70px;
}

.contact-details a {
	color: #1573a7;
}

.contact-details li i.fa {
	background-color: #1573a7;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	color: #fff;
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	margin-right: 20px;
	text-align: center;
	width: 35px;
	position: absolute;
}

.social-icon {
	margin-top: 60px;
}

.social-icon i.fa {
	border: 1px solid #1573a7;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 30px;
	transition: 0.5s;
}

.social-icon i.fa:hover {
	background-color: #1573a7;
	color: #fff;
}

.form-content input {
	border: 1px solid #fff;
	color: #bdb9b9;
	font-weight: 700;
	height: 50px;
	letter-spacing: 1px;
	outline: medium none;
	padding-left: 10px;
	width: 100%;
	background-color: transparent;
}

textarea {
	background-color: transparent;
	border: 1px solid #fff;
	color: #c9c9c9;
	font-weight: 700;
	height: 100px;
	letter-spacing: 1px;
	margin-bottom: 25px;
	margin-top: 30px;
	outline: medium none;
	overflow: hidden;
	padding: 10px;
	width: 100%;
}

button.sent-button {
	background-color: #1573a7;
	border: medium none;
	border-radius: 40px;
	color: #fff;
	font-weight: 700;
    padding: 10px 35px;
	text-transform: uppercase;
}



/*  ================================
    19. Scroll top Area
    ================================ */

#scrollUp {
	background: #25378e none repeat scroll 0 0;
	border-radius: 3px;
	bottom: 40px;
	font-size: 20px;
	padding: 5px 0;
	right: 20px;
	transition: all 0.5s ease 0s;
	z-index: 999 !important;
}

#scrollUp:hover {
	background-color: #fff;
}

#scrollUp:hover .hvr-icon-bob::before {
	color: #1573a7;
}

.hvr-icon-bob::before {
	animation-delay: 0s, 0.3s;
	animation-direction: normal, alternate;
	animation-duration: 0.3s, 1.5s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1, infinite;
	animation-name: hvr-icon-bob-float, hvr-icon-bob;
	animation-timing-function: ease-out, ease-in-out;
	color: #fff;
	content: "";
	font-size: 30px;
	right: 10px;
	top: -20px;
	transition: all 0.5s ease 0s;
}


/*  ================================
    20. Footer Area
    ================================ */

.footer-area {
	background-color: #000;
	padding: 20px 0;
}

.footer-content {
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px;
}

.footer-content span {
	color: #1573a7;
}


.bestqts{
    position: fixed;
    width: 2%;
    top: 25%;
	right: 0;
	z-index: 999999;
}

.img-thumbnail{
	border-radius: 0px;	
}

.products-more a{
	color: #fff;
}


/* popup*/
.moadl-input>h1 {
    text-align: center;
    color: #fff;
    padding: 20px;
    background: #1573a7;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
  }
  .moadl-input {
    padding: 19px;
  }
  button.modal-btn a{
    background-color: #20a5ea;
    color: #fff;
    border: 0;
    padding: 8px 20px;
    border-radius: 10px;
  }
  .modal-inputs {
    margin: 12px 0;
    border-radius: 0;
  }
  .close {
    float: right;
    font-size: 37px;
    font-weight: 700;
  opacity: 1;
	color:#1573a7;
    text-shadow: 0 1px 0 #fff;
   
}

.form-c1{
	border: 1px solid #c0c1c4;
	border-radius: 6px;
}

.autopopup1{

	z-index: 999;
}

.modal-dialog{
	width: 900px;
}
.pdt-qiuck-enq{
	margin-top: 20px;
	text-align: center;
	padding: 10px 0px;
}
.pdts-details p{
	margin-top: 10px;
}
.pdts-details h4{
	text-align:center;
	padding:10px;
	color:#1573a7;
	font-size:15px;
	text-transform: capitalize;
}

.pdts-details h5{
	margin-left: -8px;
	padding:10px;
	color:#1573a7;
	font-size:15px;
	text-transform: capitalize;
}

.moadl-input h3{
	text-align:center;
	padding:10px;
	color:#1573a7;
}